#boxStore {
  position: relative;
  top: 0px;
}

#cartWrapper { /* required to avoid jumping */
  /*left: 508px;
  position: absolute;
  margin-left: 35px;
  width:107px;
  height:550px;*/
}

#cart {
  position: absolute;
  top: 0;
  /* just used to show how to include the margin in the effect */
  margin-top: 20px;
  /*border-top: 1px solid purple;*/
  padding-top: 19px;
}

/*#cart.fixed {
  position: fixed;
  top: 0;
}*/

table,tr
{
  border:1px solid #F99D31;
}

.SaleItem {
  /*display: table-row;*/
  width: 680px;
  height: 100px;
  padding: 0px;
}

.ItemDesc {
  display: table-cell;
  width: 270px;
}

.ItemDetail {
}

.ItemType {
  font-weight: bold;
  color: #125486;
	padding: 2px;	
  border: 1px solid #125486;
}

.ItemCost {
  display: table-cell;
  width: 100px;
  font-weight: bold;
}

.itemButton {
  display: table-cell;
  width: 180px;
  margin: 20px;
}